> ## Documentation Index
> Fetch the complete documentation index at: https://www.text.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Deactivate chat

> Deactivates a chat by closing the currently open thread. Sending messages to this thread will no longer be possible.



## OpenAPI

````yaml /api/customer-chat/v3.7/openapi.json post /action/deactivate_chat
openapi: 3.1.0
info:
  title: Customer Chat API
  version: '3.7'
servers:
  - url: https://api.livechatinc.com/v3.7/customer
security:
  - CustomerBearerToken: []
tags:
  - name: Chats
  - name: Configuration
  - name: Events
  - name: Localization
  - name: Properties
  - name: Customers
  - name: Status
  - name: Other
paths:
  /action/deactivate_chat:
    post:
      tags:
        - Chats
      summary: Deactivate chat
      description: >-
        Deactivates a chat by closing the currently open thread. Sending
        messages to this thread will no longer be possible.
      operationId: deactivate-chat
      parameters:
        - $ref: '#/components/parameters/organization_id'
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/DeactivateChatRequest'
            example:
              id: PWLW03ICW7
      responses:
        '200':
          description: Chat deactivated.
components:
  parameters:
    organization_id:
      name: organization_id
      in: query
      required: true
      schema:
        type: string
      description: Unique identifier of the organization.
  schemas:
    DeactivateChatRequest:
      type: object
      required:
        - id
      properties:
        id:
          type: string
          description: The chat ID.
  securitySchemes:
    CustomerBearerToken:
      type: http
      scheme: bearer
      description: >-
        Customer access token obtained from the [customer authorization
        flow](/authentication/customer-tokens).
      x-example: us-south1:MQraNrGCsoJvtxD7KNJQB1kM3d5

````